#maincontent{width:960px}
#mcs5_container, .customScrollBox, #mcs5_container .dragger_container2, .horWrapper2{width:100% !important}
.template4 #mcs5_container {clear: both;}
#maincontent{width:960px}
#articlebody{width:57.5%; padding:0;  }
#fullcontent .extendedcontent #docbox.box h2, #newslettersignup h2{  color: #0F59A1; }
.extendedcontent .box h2 { line-height: 1.3em;}
#subscribebuttondiv {text-align: right; float: right;}
#subscribeinfo { margin-top: 5px;}
#movieholder{  margin:0; width:100%; position:relative; display:block}
.videoWrapper2{position:relative;  /*height:auto;*/ display:block}
.videoWrapper2 iframe{position:relative; top:0; left:0; width:100%;  }

/* Video */
.vid, .videoWrapper { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.vid iframe, .vid object, .vid embed, .videoWrapper iframe, .videoWrapper object, .videoWrapper embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }



#viewbox img{width:100%; height:auto; max-height:none}

/*************************************************************************************
* @media queries
************************************************************************************/
/* max-width 480px
----------------------------------------------------*/
@media only screen and (max-width:30em){#maincontent{width:95%; min-width:320px}
#articlebody{width:100%; clear:both; font-size: 1.35em; line-height:1.6em;}
#viewbox, #connect{width:100%; height:auto; float:none; clear:both}
#imagebox{float:none; width:100%}
#connect{clear:both; padding:0}
#viewbox img{width:100%; height:auto; max-height:none}
#viewbox, #connect{width:100%; height:auto; float:none; clear:both}
#maincontent{width:100%}
#articlebody{margin:0; width:100%; padding:0}
#connect{clear:both; padding:0}
.extendedcontent{float:none; width:97%; padding:0 0 10px 0}
.extendedcontent .box{clear:both; border:0; padding:0; margin:0; width:100%}
.extendedcontent .box div, .extendedcontent .box table, .extendedcontent .box p, .extendedcontent .box ul{display:none}
.extendedcontent #docbox.box ul, .extendedcontent #docbox.box table, .extendedcontent #docbox.box p, .extendedcontent #docbox.box div { display:block;}
#relateddeptsh2 { display:none;}
.extendedcontent #subscribeMSU.box p { display:block;}
.extendedcontent h2{ background-image: url('/msucommon/imagesv2/btn-bk-bluerule.gif'); background-repeat: repeat-x; display: block;  margin: 15px 0; color: #fff; text-decoration:none; padding: 0px 5px;text-align: center; font-weight: bold; font-size: 12px; line-height: 1.4em;}
.extendedcontent h2 a {color: #fff !important; text-decoration:none !important; display:block; padding: 10px 5px;}
.extendedcontent .box#subscribeMSU  { display:block; background-color: #f3f3f3; border: 1px solid #ccc; padding: 5px 2.5%; width: 95%; margin:5px auto;}
.extendedcontent .box#subscribeMSU div { display:block; }
#docbox { border: 1px solid #ccc;background: #f3f3f3; padding: 5px 2.5%; width: 95%;}
.extendedcontent #newslettersignup h2  { font-size: 15px;color: #0F59A1 !important; background-image:none;text-align: left; bordert-top: 1px solid #000; margin:0;padding:0 0 3px 0;}
.extendedcontent #newslettersignup h2 a   {color: #0F59A1 !important;padding:0;} 
#fullcontent .extendedcontent #docbox.box h2 { text-align: left; background: none; font-size: 1.3em; color: #0F59A1; padding:0; margin:0}
#newscontact{float:none; text-align:left; padding:10px 0}
#footer ul { margin:0;}
#footer .footerhr { padding:0; margin:0;}
#footer ul li { display:block; border-bottom: 1px solid #999; text-align: left;}
#footer ul li a { display:block; color: #333; padding: .7em 5px;}
#footer ul li { background-color: #eee; padding-left: 10px;}
#footer ul li.ada a {background: #eee url('/msucommon/imagesv2/ada2.png') left no-repeat; padding-left: 12px; }
}

/* 481px
----------------------------------------------------*/
@media only screen and (min-width:30.063em) and (max-width:60em){ 
#maincontent{width:100%}
#articlebody{ padding:0 5% 0 0; margin:0}
#connect{display:block}
#viewbox img{width:100%; height:auto; max-height:none}
#subscribebuttondiv { float:none;margin-bottom: 3px; clear:both;margin-top:0px;}
}

/* between 0 and 768
----------------------------------------------------*/
@media only screen and (max-width:48em){
#connect{width:95% !important; display:block; float:none;padding-left: 5%;}
#imagebox.template4 { width: 100%; }
.videoWrapper2 iframe{position:relative; top:0; left:0; width:100%; /*height:100%;*/  padding: 0px; }
}

/* 768px
----------------------------------------------------*/
@media only screen and (min-width:48em){}

@media only screen and (max-width:60em){
body { background-image: url(/msucommon/imagesv2/bannertop.png); background-position: top; background-repeat: repeat-x; margin:0; }
#crumbnav{width:95%; padding-right:0}
body{background-image:url(/msucommon/imagesv2/bannertop.png); background-position:top; background-repeat:repeat-x}
#banner{text-align:left; background-image:url('/msucommon/imagesv2/bannermobi.png'); background-position:left; background-repeat:no-repeat; height:60px; min-height:60px}
#banner img{display:none}
#banner img{display:none}
#banner{text-align:center; padding:0px; width:100%; margin:auto; position:relative; left:0; top:0}
#headnav{position:absolute; right:191px; top:21px; text-align:left; display:inline; width:225px}
#headnav{display:none; right:0; top:5px}
#headnav a, .navlink{ text-align:right; clear:left; border:0}
#footer { width: 100%;}
#crumbnav { width: 100%;padding-right:0;}
#maincontent { width: 97%; padding: 0 1.5%;}
.mobilewide { width: 100%; padding: 5px 0 0 0; margin:0;}
}

/* 960px
----------------------------------------------------*/
@media only screen and (min-width:60em){ 
}


/* 480px
----------------------------------------------------*/
@media only screen and (max-width:30em){#imagebox{padding:0 0 20px 0}
}

/* 481px ~ 767px
----------------------------------------------------*/
@media only screen and (max-width:47.938em){#maincontent,#fullpane,#fullcontent{width:100%; padding:0}
#fullcontent{width:97%; margin:0 1.5%}
#crumbnav, .pagetitle{float:none}
#content, #rightpane{width:100%; float:none}
#content img{width:100%; height:auto}
.modboxcontent{background-color:transparent}
#fullbk h1 img{width:100%; height:auto}
#crumbnav{width:95%; padding-right:0}
body{background-image:url(/msucommon/imagesv2/bannertop.png); background-position:top; background-repeat:repeat-x}
#banner{text-align:left; background-image:url('/msucommon/imagesv2/bannermobi.png'); background-position:left; background-repeat:no-repeat; height:60px; min-height:60px}
#banner img{display:none}
#banner img{display:none}
#banner{text-align:center; padding:0px; width:100%; margin:auto; position:relative; left:0; top:0}
#headnav{position:absolute; right:191px; top:21px; text-align:left; display:inline; width:225px; display:none; right:0; top:5px}
#headnav a, .navlink{text-align:right; clear:left; border:0}
.slide{padding:5px 10%}
.slidebox{width:100%}
.slideimg{ padding:1.25%; width:37.5%}
.slideimg img{width:100%; height:auto}
.slidecontent{width:55%}
.template4 #captionbox {clear: both; position: relative; bottom: inherit; background-color: #000; font-size: 1.3em; line-height: 1.4em; height: auto; }
.extendedcontent #docbox.box li { border-top: 1px dashed #ccc; padding-top: 4px; }
.mobilewide { width: 100%; padding: 5px 0 0 0; margin:0;}
#vidcontent { position:relative;}
#vidcontent h2 { color: #003f7f; margin:0;padding:0; position:relative;}
}

@media only screen and (-webkit-min-device-pixel-ratio:1.5), 
only screen and (-o-min-device-pixel-ratio:3/2), 
only screen and (min--moz-device-pixel-ratio:1.5), 
only screen and (min-device-pixel-ratio:1.5){ }

/* HiRes and 768px
----------------------------------------------------*/
@media only screen and (min-width:48em), 
only screen and (-webkit-min-device-pixel-ratio:1.5), 
only screen and (-o-min-device-pixel-ratio:3/2), 
only screen and (min--moz-device-pixel-ratio:1.5), 
only screen and (min-device-pixel-ratio:1.5){}